<!DOCTYPE html>
<html lang="es">
<head>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Vapear NO es fumar.</title>
    <meta name="description" content="">
    <meta name="keywords" content="">
    <link rel="icon" type="image/png" href="src/img/favicon.png">

    <link rel="stylesheet" href="src/css/style.css">
    <script src="https://kit.fontawesome.com/83b2da6416.js" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    
</head>
<body>
    <header>
        <a href="index.html" class="logo"><img src="src/img/logo-crema.png" alt=""></a>
        <a class="link-light sanguchito-nav" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
            <i class="fas fa-bars"></i>
        </a>
        <ul id="menu-primary">
            <li><a href="index.html">Inicio</a></li>
            <li><a href="somos-vaper.html">Somos <br>vaper</a></li>
            <li><a href="#">Vaper <br>informado</a></li> 
            <li><a href="vapear-y-ciencia.html">Vapear y<br> ciencia</a></li>
        </ul>
    </header>
    <section class="banner">
        <div class="imgBx">
            <img src="src/img/portada1.png" class="active">
            <img src="src/img/portada2.png">
            <img src="src/img/portada3.png">
        </div>
        <div class="contentBx">
            <div class="active">
                <h3><span class="">01</span><span class="lNum">/03</span></h3>
                <content>
                    <h1>Rompiendo mitos: verdades y mentiras sobre el vapeo</h1>
                    <p>¿Vapear es menos dañino que fumar? ¿Vapear causa alguna enfermedad respiratoria? Te lo contamos a partir de evidencia científica</p>
                </content>    
            </div>
            <div>
                <h3><span class="">02</span><span class="lNum">/03</span></h3>
                <content>
                    <span class="top-title">Lanzamos la comunidad peruana</span>
                    <h1>#VapearNoEsFumarPerú</h1>
                    <p>
                        Difundimosinformación sobre vapeo y vapeadores como alternativa para cambiar la dependencia al cigarro y el tabaco. <br>
                        Inscribete en el evento de bienvenida de manera gratuita.
                    </p> 
                </content>
            </div>
            <div>
                <h3><span class="">03</span><span class="lNum">/03</span></h3>
                <content>
                    <h1>Vapear es 95% menos dañino que fumar</h1>
                    <p>
                        ¿Que dice la ciencia sobre vapear? ¿Es una alternativa menos dañina? Conoce más haciendo clic aquí.
                    </p>
                </content>
            </div>
        </div>
        <ul class="controls">
            <li onclick="prevSlide();prevSlideText()"><i class="bi bi-chevron-up"></i></li>
            <li onclick="nextSlide();nextSlideText();"><i class="bi bi-chevron-down"></i></li>
        </ul>

        <ul class="social">
            <li><a href=""><i class="fab fa-facebook"></i></a></li>
            <li><a href=""><i class="fab fa-instagram"></i></a></li>
            <li><a href=""></a></li>
        </ul>
    </section>


    <div class="offcanvas offcanvas-start bg-dark" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
        <div class="offcanvas-header">
          <a heigth href="index.html" class="logo"><img src="src/img/logo-crema.png" alt="" height="70px"></a>
          <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
        <div class="offcanvas-body">
          
        <ul class="nav flex-column">
            <li class="nav-item"><a class="nav-link"  href="index.html">Inicio</a></li>
            <li class="nav-item"><a class="nav-link" href="somos-vaper.html">Somos <br>vaper</a></li>
            <li class="nav-item"><a class="nav-link" href="#">Vaper <br>informado</a></li> 
            <li class="nav-item"><a class="nav-link" href="vapear-y-ciencia.html">Vapear y<br> ciencia</a></li>
        </ul>
        </div>
    </div>


    <script>
        const imgBx = document.querySelector('.imgBx');
        const slides = imgBx.getElementsByTagName('img');
        var i = 0;

        function nextSlide(){
            slides[i].classList.remove('active');
            i = (i + 1) % slides.length;
            slides[i].classList.add('active');

        }
        function prevSlide(){
            slides[i].classList.remove('active');
            i = (i - 1 + slides.length) % slides.length;
            slides[i].classList.add('active');
        }


        const contentBx = document.querySelector('.contentBx');
        const slidesText = contentBx.getElementsByTagName('div');
        var j = 0;

        function nextSlideText(){
            slidesText[j].classList.remove('active');
            j = (j + 1) % slidesText.length;
            slidesText[j].classList.add('active');

        }
        function prevSlideText(){
            slidesText[j].classList.remove('active');
            j = (j - 1 + slidesText.length) % slidesText.length;
            slidesText[j].classList.add('active');
        }

    </script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
</body>
</html>